<ART ID="00667" PID="2112" JID="133" BPAGE="1619" EPAGE="1632" PII="S0129167X10006677" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A HAUSDORFF&#x2013;YOUNG INEQUALITY FOR LOCALLY COMPACT QUANTUM GROUPS</MTI>
<RTI>Hausdorff&#x2013;Young Inequality for Locally Compact Quantum Groups</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TOM</FNM>
<SNM>COONEY</SNM>
<EAD>tomcooney1@gmail.com</EAD>
<X-REF REFID="S0129167X10006677AF001"></X-REF>
</AUT>
<AFF ID="S0129167X10006677AF001">University of Illinois at Urbana-Champaign, Urbana, IL 61801, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 February 2010</RE>
</HIST>
<ABST>
<P>Let <F>G</F> be a locally compact abelian group with dual group &#x011C;. The Hausdorff&#x2013;Young theorem states that if <F>f &#x2208; L<SUP>p</SUP>(G)</F>, where <F>1 &#x2264; p &#x2264; 2</F>, then its Fourier transform <F><TEX ID="S0129167X10006677M001">${\mathcal F}_p(f)$</TEX></F> belongs to <F>L<SUP>q</SUP>(&#x011C;)</F> (where <F>(1/p) + (1/q) = 1</F>) and <F><TEX ID="S0129167X10006677M002">$\Vert{\mathcal F}_p(f)\Vert_q \leq \Vert{f}\Vert_p$</TEX></F>. Kunze and Terp extended this to unimodular and locally compact groups, respectively. We further generalize this result to an arbitrary locally compact quantum group &#x1D53E; by defining a Fourier transform <F><TEX ID="S0129167X10006677M003">${\mathcal F}_p:L_p(\mathbb G) \to L_q(\hat{\mathbb G})$</TEX></F> and showing that this Fourier transform satisfies the Hausdorff&#x2013;Young inequality.</P>
</ABST>
<KWDG>
<KWD>Fourier transform</KWD>
<KWD>locally compact quantum group</KWD>
<KWD>noncommutative <F>L<INF>p</INF></F>-space</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>43A32</KWD>
<KWD>46L52</KWD>
<KWD>46L65</KWD>
</KWDG>
</FRONT>
</ART>
